12/06/2021 03:04 PM - arti saraswat

Status: Closed Start date: 12/06/2021
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
See attached screenshot
History

#1 - 12/06/2021 03:19 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/07/2021 11:02 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 12/14/2021 05:25 PM - arti saraswat
- File clipboard-202112141725-cy4th.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
